﻿@font-face
{
    font-family:'__Simona_5';
    src:url('../fonts/simona-ultra.eot');
    src:local('â˜º'), url('../fonts/simona-ultra.woff') format('woff');
    font-weight:900;
    font-style:normal;
}

@font-face
{
    font-family:'__Simona_5';
    src:url('../fonts/simona-regular.eot');
    src:local('â˜º'), url('../fonts/simona-regular.woff') format('woff');
    font-weight:400;font-style:normal;
}

@font-face
{
    font-family:'__Simona_5';
    src:url('../fonts/simona-bold.eot');
    src:local('â˜º'), url('../fonts/simona-bold.woff') format('woff');
    font-weight:700;
    font-style:normal;
}

@font-face
{
    font-family:'__Simona_5';
    src:url('../fonts/simona-medium.eot');
    src:local('â˜º'), url('../fonts/simona-medium.woff') format('woff');
    font-weight:500;font-style:normal;
}

@font-face
{
    font-family:'__Alef_5';
    src:url('../fonts/alef-regular.eot');
    src:local('â˜º'), url('../fonts/alef-regular.woff') format('woff'), url('../fonts/alef-regular.svg') format('svg');
    font-weight:400;
    font-style:normal;
}

.INDDesktop #INDmenu-btn {
    top: auto !important;
    bottom: 70px !important;
    height: 50px !important;
}

.INDDesktop #INDmenu-btn svg {
    height: 40px !important;
}

body {
    padding:0;
    margin:0;
    padding:100px 0px;
    padding-bottom:0px;
}

.header{
    background-color: #29ABE2;
    height:60px;
    width: 100%;
    position:fixed;
    top:0;
    left:0;
}

.header img{
    width:163px;
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
}

.footer-bg{
    background-color: #000000;
    height:70px;
    width: 100%;
    position:fixed;
    bottom:0;
    left:0;
    opacity:0.7;
    display:none;
    padding:5px 0px;
}

.questions-wrap{
    display:none;
}

.footer-content{
    display:none;
    height:70px;
    max-width: 1000px;
    position:fixed;
    bottom:-1000px;
    left:50%;
    transform:translateX(-50%);
    display:flex;
    align-items:center;
    justify-content:center;
    padding:5px 0px;
}

.timer{
    color: #29ABE2;
    font-family: '__Simona_5';
    font-weight: 400;
    direction: rtl;
    line-height: 46px;
    font-size: 46px;
    letter-spacing: -2px;
    width: 110px;
    text-align: left;
    position:relative;
    padding-left:20px;
}

.summary{
    display:flex;
    flex-direction:column;
}

.summary-title{
    font-size: 16px;
    color: #fff;
    direction: rtl;
    font-family: '__Simona_5';
    text-align: right;
    font-weight: 700;
}

.summary-sub-title{
    display:flex;
    font-size: 16px;
    direction: rtl;
    font-family: '__Simona_5';
    font-weight: 700;
    text-align: right;
}

.questionDifficulty, questionDifficulty span, .bulet{
    font-family: '__Simona_5';
    font-weight: 400;
    font-size: 20px;
    color: #fff;
}

.bulet{
    padding-right:7px;
    padding-left:7px;
}

.wrap{
    width:580px;
    margin:0 auto;
}

.page-name{
    color: #29ABE2;
    font-family: '__Simona_5';
    font-size: 20px;
    font-weight: 700;
    text-align: right;
    direction:rtl;
}

.page-title{
    color: #262626;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 46px;
    font-weight: 900;
    letter-spacing: 0px;
    text-align: right;
}

.page-author-wrap{
    border-bottom:1px solid #B2B2B2;
}

.page-author{
    display:flex;
    padding-top: 10px;
    padding-bottom: 5px;
    align-self:flex-end;
    align-items: center;
    width: 200px;
    float: right;
}

.page-author-details{
    display:flex;
    flex-direction:column;
}

.page-author-name{
    color: #B4B4B4;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-align: right;
}

.page-author-date {
    color: #B4B4B4;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    text-align: right;
}

.page-author-image{
    border:solid 1px #B4B4B4;
    border-radius:50%;
    margin-left:5px;
}

.instructions{
    padding-top:20px;
    padding-bottom:0px;
}

.instructions ul{
    width:400px;
    text-align:right;
    direction:rtl;
    color: #262626;
    font-family: '__Alef_5';
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    float:right;
    padding-right: 20px;
}

.small-v, .small-x {
    display:inline-block;
    width: 20px;
    height: 20px;
    background-size: cover;
    border-radius:50%;
    position:relative;
    top:5px;
    z-index:-1;
}

.small-v {
    background: #8CC63F url(../images/right.svg) no-repeat center center;
}

.small-x{
    background: #F04E3F url(../images/wrong.svg) no-repeat center center;
}

.start-btn{
    background-color: #29ABE2;
    color: #fff;
    font-family: '__Simona_5';
    font-weight: 500;
    direction: rtl;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    width:180px;
    height:32px;
    margin:0px auto;
    margin-top:20px;
    cursor:pointer;
}

.difficulty-name{
    margin-top:25px;
    border-bottom:solid 1px #B2B2B2;
}

.difficulty-name span {
    font-family: '__Simona_5';
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    background-color: #29ABE2;
    float:right;
    color: #fff;
    text-align:center;
    padding:5px;
    direction:rtl;
}

.question-wrap{
    display:flex;
    align-items:center;
    border-bottom:solid 1px #B2B2B2;
    padding-top:20px;
    padding-bottom:20px;
}

.question-wrap .number{
    color: #29ABE2;
    font-size: 24px;
    width: 49px;
    text-align: center;
    font-family: '__Simona_5';
    font-weight: 700;
    align-self: end;
}
.question-wrap .questionAndAnswer{
    flex:1;
    padding-left:10px;
    align-self: end;
}

.question-wrap .question {
    color: #262626;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
    text-align: right;
    cursor:pointer;
}

.question-wrap .answer {
    color: #262626;
    direction: rtl;
    font-family: '__Alef_5';
    font-size: 22px;
    font-weight: 400;
    line-height: 19px;
    text-align: right;
    padding-top:10px;
    display:none;
}

.question-wrap .question-click{
    cursor:pointer;
    color: #29ABE2;
    font-size: 16px;
    line-height: 14px;
    letter-spacing: 0px;
    direction: rtl;
    font-family: '__Simona_5';
    font-weight: 700;
    width: 70px;
}

.large-v, .large-x {
    background-size: cover;
    border-radius:50%;
    z-index:-1;
    width:30px;
    height:30px;
    display:block;
    margin:15px auto;
    display:none;
}

.large-v {
    background: #8CC63F url(../images/right.svg) no-repeat center center;
}

.large-x{
    background: #F04E3F url(../images/wrong.svg) no-repeat center center;
}

.share{
    width:150px;
    text-align:center;
    color: #262626;
    direction: rtl;
    font-family: '__Simona_5';
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    padding-bottom:10px;
    margin:50px auto;
    margin-top:100px;
    margin-bottom:0px;
}

.share ul{
    list-style:none;
    padding:0 0 0 0;
    margin:10px 0px;
}

.share ul li{
    display:block;
    float:right;
    width:50px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#ffffff;
    font-size:25px;
    cursor:pointer;
    cursor:pointer;
}

.share ul li:nth-child(1) {
    background-color: #29a628;
}

.share ul li:hover:nth-child(1) {
    background-color: #1f7d1e;
}

.share ul li:nth-child(2) {
    background-color: #3b5998;
}

.share ul li:hover:nth-child(2) {
    background-color: #2d4373;
}

.share ul li:nth-child(3) {
    background-color: #00aced;
}

.share ul li:hover:nth-child(3) {
    background-color: #0087ba;
}

.share ul li:nth-child(4) {
    background-color: #3490F3;
}

.share ul li:hover:nth-child(4) {
    background-color: #0e76e6;
}

.whatsapp{
    display:none!important;
}

.email{
    display:block!important;
}

.credit{
    color: #262626;
    font-family: '__Simona_5';
    font-weight: 500;
    direction: rtl;
    text-align: center;
    letter-spacing: 0px;
    margin:20px auto;
}

.credit a{
    display:block;
    margin-top:10px;
}

.popup-bg{
    background-color: #000000;
    height:100%;
    width: 100%;
    position:fixed;
    top:0;
    left:0;
    opacity:0.7;
    display:none;
}

.popup-content{
    display:none;
    background-color: #29A5D9;
    width:290px;
    height:200px;
    border-radius: 20px;
    position:fixed;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    padding:10px 0px;
    padding-bottom:0px;
    box-sizing: border-box;
    overflow:hidden;
}

.popup-close-bth{
    background-color:#ffffff;
    width:30px;
    height:30px;
    color: #29A5D9;
    text-align:center;
    line-height:30px;
    border-radius:7px;
    position:absolute;
    right:10px;
    top:10px;
    cursor:pointer;
}

.popup-content-title{
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    font-family: '__Simona_5';
    font-weight: 400;
    text-align: center;
}

.popup-content-result-number{
    letter-spacing: -1px;
    color: #fff;
    line-height: 45px;
    font-size: 50px;
    font-family: '__Simona_5';
    font-weight: 400;
    text-align: center;
    direction:rtl;
}

.popup-content-result-time{
    color: #fff;
    line-height: 34px;
    font-size: 20px;
    font-family: '__Simona_5';
    font-weight: 400;
    text-align: center;
}

.popup-content-share{
    width:100%;
    height:53px;
    list-style:none;
    padding:0px;
    background-color:#2dc3ff;
}

.popup-content-share li {
    float:right;
    width:33%;
    height:53px;
    font-family: '__Simona_5';
    color: #15637F;
    line-height: 53px;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
    cursor:pointer;

}

    #twitter-popup,#whatsapp-popup,#email-popup
    {
        border-right:1px solid #29A5D9;
    }

.popup-content-share-title{
    color: #15637F;
    line-height: 20px;
    font-size: 20px;
    padding-top: 4px;
    font-family: '__Simona_5';
    font-weight: 400;
    text-align: center;
    direction:rtl;
}

.large-v-text,.large-x-text{
    display:none;
    color: #000000;
    line-height: 20px;
    font-size: 18px;
    padding-top: 4px;
    font-family: '__Simona_5';
    font-weight: 700;
    text-align: center;
    direction:rtl;
}







